Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Sirius » How to get the ELK compatibility in odesign editor for version 6.3.0 in Eclipse 2020-03
How to get the ELK compatibility in odesign editor for version 6.3.0 in Eclipse 2020-03 [message #1848062] Thu, 18 November 2021 19:00 Go to next message
Jonathan Menzies is currently offline Jonathan MenziesFriend
Messages: 24
Registered: May 2020
Junior Member
Hey,

We're running eclipse version 2020-03 and we cannot access the elk configuration options in our odesign editor. We have the Sirius elk plugin installed in our target but there doesn't seem to be anything in our eclipse installation for development with it.

Cheers
Jonathan
Re: How to get the ELK compatibility in odesign editor for version 6.3.0 in Eclipse 2020-03 [message #1848067 is a reply to message #1848062] Thu, 18 November 2021 23:16 Go to previous message
Steve Monnier is currently offline Steve MonnierFriend
Messages: 570
Registered: May 2011
Senior Member
Hi Jonathan,

I have not used ELK with Sirius in a while, but I can give you some pointers that should help you check your configuration. You should look at this blog [1] that details the installation and configuration more in depth than in the Sirius documentation [2] itself. There is a related topic [3] too, but I think the previous links should give enough information already.

Best regards,
Steve

[1] https://blog.obeosoft.com/how-to-define-your-own-elk-layout-and-use-it-in-sirius-desktop
[2] https://www.eclipse.org/sirius/doc/specifier/diagrams/Diagrams.html#layout
[3] https://www.eclipse.org/forums/index.php/t/1103527/


Steve Monnier - Obeo Canada
Need training or professional services for Sirius?
http://www.obeodesigner.com/sirius
Previous Topic:Format exception handling in property views
Next Topic:Java Services???
Goto Forum:
  


Current Time: Mon Oct 03 21:28:11 GMT 2022

Powered by FUDForum. Page generated in 0.01855 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top